--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "convenience method to build a hyperlink # Where's the DRY in this?? Put this in the template where it belongs"
full_name: Generators::ContextUser#href
is_singleton: false
name: href
params: (link, cls, name)
visibility: public
